{
  "version": 3,
  "middleware": {},
  "sortedMiddleware": [],
  "functions": {
    "/api/chat/route": {
      "files": [
        "server/middleware-build-manifest.js",
        "server/interception-route-rewrite-manifest.js",
        "required-server-files.js",
        "server/server-reference-manifest.js",
        "server/app/api/chat/route_client-reference-manifest.js",
        "server/edge/chunks/_next-internal_server_app_api_chat_route_actions_0uny0-k.js",
        "server/edge/chunks/node_modules_next_dist_esm_1waa4l0._.js",
        "server/edge/chunks/[root-of-the-server]__05toc7w._.js",
        "server/edge/chunks/turbopack-node_modules_next_dist_esm_build_templates_edge-wrapper_0p9zy36.js"
      ],
      "name": "app/api/chat/route",
      "page": "/api/chat/route",
      "entrypoint": "server/edge/chunks/turbopack-node_modules_next_dist_esm_build_templates_edge-wrapper_0p9zy36.js",
      "matchers": [
        {
          "regexp": "^/api/chat(?:/)?$",
          "originalSource": "/api/chat"
        }
      ],
      "wasm": [],
      "assets": [],
      "env": {
        "__NEXT_BUILD_ID": "EwMYZl-hXBauIrSR-0ulY",
        "NEXT_SERVER_ACTIONS_ENCRYPTION_KEY": "ZMq8AiYRde0gfnkCmmgO8VZJpIgL+ql9pskJCjyRbVY=",
        "__NEXT_PREVIEW_MODE_ID": "135b12a626680277e98c10c68f85344d",
        "__NEXT_PREVIEW_MODE_ENCRYPTION_KEY": "b29d2c738e2b99d95c4e8fb4c0b89749c402fc6b71cd21aaee0db4fae9fb0ffd",
        "__NEXT_PREVIEW_MODE_SIGNING_KEY": "0305a487e5c8ae2d5b561f738d7eea6c58919d354d21efb3ef5e39cbc849190f"
      }
    }
  }
}